
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31402.337
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WasteConsoleTest", "WasteConsoleTest\WasteConsoleTest.csproj", "{E365B702-88E9-4961-A29E-641BB7E1CE5A}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{E365B702-88E9-4961-A29E-641BB7E1CE5A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E365B702-88E9-4961-A29E-641BB7E1CE5A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E365B702-88E9-4961-A29E-641BB7E1CE5A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E365B702-88E9-4961-A29E-641BB7E1CE5A}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {904AE273-F940-4429-A69A-26F4D2705412}
	EndGlobalSection
EndGlobal
